Kukhonjiswa imibuzo ethegiwe: Veza yonke imibuzo
  • Okugcinwe kunqolobane

My DVR security sofware that I access remotely uses a "dvr .ocx" file....when I try it in Firefox , either the latest non beta (3.6.1.5) or the new beta version (4.0 rc) it will NOT work as it says the plugin is missing... it works in IE 8,but not IE9...

My machine is Top of the range (my Company builds them so it had better be :) ) Amd 1100t , 8gb ram , Windows 7 64 bit etc, etc... The is not a hardware problem , but a … (funda kabanzi)

My machine is Top of the range (my Company builds them so it had better be :) ) Amd 1100t , 8gb ram , Windows 7 64 bit etc, etc... The is not a hardware problem , but a software problem with FF...Any help would be appreciated as I hate using IE 8 for anything at all :( but I have to keep it on my machines just to run my remote security cameras at my Computer shop ???

Original question...as question length is limited ...not very bright that limit by the way :(

"My DVR security sofware that I access remotely uses a "dvr .ocx" file....when I try it in Firefox , either the latest non beta (3.6.1.5) or the new beta version (4.0 rc) it will NOT work as it says the plugin is missing... it works in IE 8 (unfortunately) but not IE9...

As I own a Computer company I am fairly computer literate but cannot find a plugin that allows this to work in Firefox.... but I would have expected it to work in the new Firefox :( All the best, Brett :)

Asked by Brett928S2 9 iminyaka edlule

Last reply by cdokayaker 8 iminyaka edlule

  • Okugcinwe kunqolobane

Robo form not running on FF ver 4

Hi I am using a Dell laptop running win7 my FF 3.6.16 runs roboform ver 6 no problems. I have also been running FF ver 4 which has also worked OK until a few days ago whe… (funda kabanzi)

Hi I am using a Dell laptop running win7 my FF 3.6.16 runs roboform ver 6 no problems. I have also been running FF ver 4 which has also worked OK until a few days ago when it did an update. Now the Roboform tool bar is empty except for the Roboform Icon which if you run the pointer over it says "show or hide tool bar" but if you click on the Icon it Just loads the roboform download page. I cannot move over to using ff ver 4 until roboform works

Asked by malcolmmp 9 iminyaka edlule

Last reply by mr.msb 8 iminyaka edlule

  • Okugcinwe kunqolobane

Java is not working

I have tried reinstalling the Java Plugin for Firefox over and over and over again, but it says that I still need to install it when I go to a website that requires it. … (funda kabanzi)

I have tried reinstalling the Java Plugin for Firefox over and over and over again, but it says that I still need to install it when I go to a website that requires it. I made sure that the plugins page for Firefox says that it is enabled (which it is). Java works fine in IE for me, and Chrome. Firefox is the only browser where Java is not working.

Please help me, or I will be switching to a different browser. Thank you.

Asked by snowfi6916 7 iminyaka edlule

Last reply by jackcorncrib 7 iminyaka edlule

  • Okugcinwe kunqolobane

How do I get rid of ask.com? I removed it in control panel but it comes up as my search engine preventing me from getting to firefox.

I am not really too computer savvy so keep it simple. Unless it's hidden somewhere, I can;t find ask.com anywhere yet it keeps coming up. I click on the mozilla icon an… (funda kabanzi)

I am not really too computer savvy so keep it simple. Unless it's hidden somewhere, I can;t find ask.com anywhere yet it keeps coming up. I click on the mozilla icon and get ask.com.

Asked by Jim51 9 iminyaka edlule

Last reply by Chris Ilias 8 iminyaka edlule

  • Okugcinwe kunqolobane

Firefox keeps prompting users to disable java plugins How can reinable them through the command line or registry?

Windows users keep getting prompted about java version being insecure and are advised to disable the plugin. They then complain that java based websites no longer work. … (funda kabanzi)

Windows users keep getting prompted about java version being insecure and are advised to disable the plugin. They then complain that java based websites no longer work. Can I disable / prevent this warning feature. And can I re-enable java plugin via command line or script? I need to do this on a large scale and various versions of firefox. Right now I will need to abandon firefox if I cannot easily resolve this. Yes I realize updating to latest version of java is a solution... but this will take too much time now and how long before another security fix for java and then I will have to update yet again.

Asked by toy4x4 8 iminyaka edlule

Last reply by jscher2000 7 iminyaka edlule

  • Okugcinwe kunqolobane

No more quicktime plugin in latest version of Firefox.

Since I installed the latest version of Firefox, every time I attempt to view a Quicktime formatted video, I'm told to download Quicktime. I have a Mac and already have Q… (funda kabanzi)

Since I installed the latest version of Firefox, every time I attempt to view a Quicktime formatted video, I'm told to download Quicktime. I have a Mac and already have Quicktime. When I go to manage my Firefox add-ons, the Quicktime plugin is no longer there, nor can I find it to download.

Why?

Asked by Flint_Prophet 8 iminyaka edlule

Last reply by vampyren 7 iminyaka edlule

  • Okugcinwe kunqolobane

I have updated my Adobe Acrobat plugin three times today but the firefox plugin check says it is out of date, a problem as I repeatedly encounter "The Adobe Acrobat plugin has crashed" when I attempt to download pdfs.

I am attempting to download pdf's from a library search on JSTOR. I can view the pdf but cannot download them as they say "The Adobe Acrobat plugin has crashed". I have b… (funda kabanzi)

I am attempting to download pdf's from a library search on JSTOR. I can view the pdf but cannot download them as they say "The Adobe Acrobat plugin has crashed". I have been to the firefox plugin check and have updated Adobe Acrobat three times in the last hour, but it still says my plugin is not up to date. This leads me to believe that this may be the source of my crash errors.

I updated Adobe Flash from the same firefox plugin check page and after one try it now says I am up to date, so my system is obviously accepting these updates.

Help!!!!!

Asked by Plugincrazy 8 iminyaka edlule

Last reply by gplosker 8 iminyaka edlule

  • Okugcinwe kunqolobane

Upgraded to Firefox 10.0 and reinstalled Real Player v.15.0.1.13. Still no video download capability and Firefox states the Real Player plugin is not compatible. Any ideas?

Firefox is not recognized as a browser within Real Player, even after reinstalling Real Player. Worked OK prior to upgrading to FF ver. 10.0. The Add-onn is not recogni… (funda kabanzi)

Firefox is not recognized as a browser within Real Player, even after reinstalling Real Player. Worked OK prior to upgrading to FF ver. 10.0. The Add-onn is not recognized by FF ver. 10.0

Asked by acrich100 8 iminyaka edlule

Last reply by CheckMate 7 iminyaka edlule

  • Okugcinwe kunqolobane

Problem with Flash Player and Firefox - white screens and slowly working plugin !

I have problems with Flash Player 11.3.300.257 and Mozilla Firefox 13 ! Sometimes flash content are displayed like white screen or flash plugin working slowly ! I try to … (funda kabanzi)

I have problems with Flash Player 11.3.300.257 and Mozilla Firefox 13 !

Sometimes flash content are displayed like white screen or flash plugin working slowly !

I try to reinstall Flash Player and Firefox - nothing !

Flash Player working correctly under Opera and Internet Explorer !

Asked by programings 8 iminyaka edlule

Last reply by wjohnson100 7 iminyaka edlule

  • Okugcinwe kunqolobane

removed add-on and firefox is affected

I installed foxlingo as an add-on translation tool. I have removed it and some sites are still being translated into another language. I've uninstalled and reinstalled … (funda kabanzi)

I installed foxlingo as an add-on translation tool. I have removed it and some sites are still being translated into another language. I've uninstalled and reinstalled firefox and still having issues

Asked by jonboot 8 iminyaka edlule

Last reply by cor-el 8 iminyaka edlule

  • Okugcinwe kunqolobane

xul runner 1.9.1 added mysteriously-redirects google-how remove

XUL runner 1.9.1 self loaded at some point. By trial and error I found out it was redirecting my Google searches for "Anti Virus Software" to web site other than I click… (funda kabanzi)

XUL runner 1.9.1 self loaded at some point. By trial and error I found out it was redirecting my Google searches for "Anti Virus Software" to web site other than I clicked on. I have looked in registry and found no reference. I did a clean re-install of Firefox and it is still there. The extensions "uninstall" button is greyed-out.

Asked by jimcou 9 iminyaka edlule

Last reply by mezman 9 iminyaka edlule

  • Okugcinwe kunqolobane

How can I make my Quicktime plugin work again?

Before installing the Firefox v3.6, my quicktime plugin was working. After I installed v3.6, the quicktime plugin didn't work. I tried to uninstall v3.6 and installed bac… (funda kabanzi)

Before installing the Firefox v3.6, my quicktime plugin was working. After I installed v3.6, the quicktime plugin didn't work. I tried to uninstall v3.6 and installed back v3.5, but the quicktime plugin is still not working. How can I make it work again or how to fix this? Thanks.

Is there a way to undo the installation of Firefox v3.6, meaning to remove any traces of Firefox 3.6 installation, because this problem only came after I installed Firefox 3.6.

I'm able to play streaming videos from websites (e.g. http://www.singingsuccess.tv/videos/?vid=251) BEFORE I installed v3.6. AFTER installing v3.6, the streaming video now shows a blue Q with a question mark in the center. I tried to uninstall that version and install back v3.5, but the problem still exist.

Thank you and hoping for your prompt reply. More power.

Asked by ethangwaping 9 iminyaka edlule

Last reply by AliceWyman 9 iminyaka edlule

  • Okugcinwe kunqolobane

How do i remove DataMngr since it no longer works?

I have the addon DataMngr and it no longer works since the update to FF4. It is also linked to me being unable to change my homepage from searchqu.com back to my google h… (funda kabanzi)

I have the addon DataMngr and it no longer works since the update to FF4. It is also linked to me being unable to change my homepage from searchqu.com back to my google homepage. is there anything i can do short of uninstalling FF? Under addons, datamngr is greyed out and there is no button other than more details. any help? PLEASE!!!!!

Asked by DIMarquis 9 iminyaka edlule

Last reply by hamdi123 8 iminyaka edlule

  • Okugcinwe kunqolobane

What is Skipity and why does it show on my Firefox?

I use Firefox 3.6.22 on a Mandriva Linux desktop. Now between Translate and Facebook is something named Skipity. I have a feeling I have not seen it before, Anyway I do n… (funda kabanzi)

I use Firefox 3.6.22 on a Mandriva Linux desktop. Now between Translate and Facebook is something named Skipity. I have a feeling I have not seen it before, Anyway I do not like what it shown when clicking on it. How do I get rid of it?

Regards Lars Backman, Helsinki

Asked by lars.backman 8 iminyaka edlule

Last reply by edsbali 8 iminyaka edlule

  • Okugcinwe kunqolobane

Firefox Browser blocking Flash

Am using Firefox Version 11.0 and Flash Version 11.1. Get the following pop-up when accessing email. Your browser is blocking Flash. You must have Flash 9.0 or higher … (funda kabanzi)

Am using Firefox Version 11.0 and Flash Version 11.1. Get the following pop-up when accessing email.

Your browser is blocking Flash. You must have Flash 9.0 or higher installed and unblocked to run an openmail application. You can download and install the latest Flash Player

Doesn't appear to be a newer version of Flash available, so I'm not sure what I need to do to get rid of the pop-up.

Asked by RetiredX2 8 iminyaka edlule

Last reply by Michael Verdi 8 iminyaka edlule

  • Okugcinwe kunqolobane

Firefox 14..0.1 and Java Script errors

Since I updated Firefox t0 14.0.1 I've been plagued with script issues which I've already posted but no fix so far. Now I keep received Java Script issues and can't acces… (funda kabanzi)

Since I updated Firefox t0 14.0.1 I've been plagued with script issues which I've already posted but no fix so far. Now I keep received Java Script issues and can't access the page/website that needs them.

I've checked all the suggested things that could cause this issue but none of them help.

Firefox is up to date. Java is up to date. Flash is up to date.

Any suggestions for fixing this are appreciated.

Asked by CapeMayScrapper 7 iminyaka edlule

Last reply by dykewife 7 iminyaka edlule